body {
    font-family: Arial, sans-serif;
    background-color: #eeeeee;
    margin: 0;
    padding: 0;
}

.myfontspecify {
    font-size: 18px;
    line-height: 1.6;
}

.all_margins {
    margin: 20px;
}


.small-text {
    font-size: 0.9em;
}


.text20percent {
	font-size: 0.2em;
}

.text30percent {
	font-size: 0.3em;
}

.text40percent {
	font-size: 0.4em;
}

.text50percent {
	font-size: 0.5em;
}

.text60percent {
	font-size: 0.6em;
}

.text70percent {
	font-size: 0.7em;
}

.text80percent {
	font-size: 0.8em;
}

.text90percent {
    font-size: 0.9em;
}

.text100percent {
	font-size: 1.0em;
}

.text110percent {
	font-size: 1.1em;
}

.text120percent {
	font-size: 1.2em;
}

.text130percent {
	font-size: 1.3em;
}

.text140percent {
	font-size: 1.4em;
}

.text150percent {
	font-size: 1.5em;
}

.text160percent {
	font-size: 1.6em;
}

.text170percent {
	font-size: 1.7em;
}

.text180percent {
	font-size: 1.8em;
}

.text190percent {
	font-size: 1.9em;
}

.text200percent {
	font-size: 2.0em;
}

.x-small-text {
    font-size: x-small;
}

img {
	
    max-width: 100%;
	height: auto;
}

.rounded-image {
    border-radius: 15px; /* 角の丸みの大きさを設定 */
}

#myImage250pxWidth {
    width: 250px;
	height: auto;
	border: 1px solid black;
}

#myImage350pxWidth {
    width: 350px;
	height: auto;
	border: 1px solid black;
}

#myImage450pxWidth {
    width: 450px;
	height: auto;
	border: 1px solid black;
}

#myImage550pxWidth{
    width: 550px;
	height: auto;
	border: 1px solid black;
}

#myImage550pxWidthRoundCorners {
    width: 550px;
	height: auto;
	border-radius: 30px;
	border: 1px solid black;
}

#myImage650pxWidth {
    width: 650px;
	height: auto;
	border: 1px solid black;
}

/* スマートフォン向けのスタイル */
@media only screen and (max-width: 600px) {
    .myfontspecify {
        font-size: 16px;
    }

    .all_margins {
        margin: 10px;
    }

    .small-text {
        font-size: 0.8em;
	}
}

/* デスクトップ向けのスタイル */
@media only screen and (min-width: 601px) {
    .myfontspecify {
        font-size: 20px;
    }

    .all_margins {
        margin: 30px;
    }

    .small-text {
        font-size: 1em;
    }
}
